@charset "UTF-8";

#bank-info-pop {
  background: #000;
}

body {
  /* 不給反白 字色預設為#fff */
}

#bank-info-pop p {
  /* bs reset */
  margin: 0;
  padding: 0;
}

#bank-info-pop ul,
#bank-info-pop ol {
  /* bs reset */
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#bank-info-pop .display-none {
  display: none;
}

#bank-info-pop .display-block {
  display: block;
}

/* set rem */
@media screen and (max-width: 1920px) {
  #bank-info-pop {
    font-size: 619.466%;
  }
}

@media screen and (max-width: 1680px) {
  #bank-info-pop {
    font-size: 546.875%;
  }
}

@media screen and (max-width: 1440px) {
  #bank-info-pop {
    font-size: 468.75%;
  }
}

@media screen and (max-width: 1366px) {
  #bank-info-pop {
    font-size: 444.661%;
  }
}

@media screen and (max-width: 1024px) {
  #bank-info-pop {
    font-size: 333.333%;
  }
}

@media screen and (max-width: 818px) {
  #bank-info-pop {
    font-size: 345%;
  }
}

@media screen and (max-width: 750px) {
  #bank-info-pop {
    font-size: 312.5%;
  }
}

@media screen and (max-width: 720px) {
  #bank-info-pop {
    font-size: 300%;
  }
}

@media screen and (max-width: 640px) {
  #bank-info-pop {
    font-size: 266.667%;
  }
}

#bank-info-pop {
  background-color: rgba(14, 14, 14, 0.8);
  overflow-x: hidden;
  color: #fff;
}

#bank-info-pop .pop-wrap {
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  transition: 0.3s;
  margin: 0;
  padding: 0;
  z-index: 500;
}

#bank-info-pop .pop-wrap .pop-box {
  position: absolute;
  width: 8rem;
  height: 6rem;
  border-radius: 15px;
  border: 4px solid #bb9856;
  border-image: linear-gradient(#986606, #ffefba, #986606, #ffefba, #986606, #ffefba, #986606) 20 20;
  box-shadow: 0 0 1.5rem #d6d6d6;
  background: url(../images/bg_pop.jpg) repeat center;
  background-size: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box {
    width: 96vw;
    height: 100vw;
  }
}

#bank-info-pop .pop-wrap .pop-box .title {
  /* 標題 */
  background: url(../images/title_exchange.png) center no-repeat;
  background-size: auto 100%;
  position: relative;
  height: 0.35rem;
  margin: 0.2rem 0 0.2rem;
}

@media screen and (max-width: 1367px) and (min-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .title {
    height: 0.45rem;
  }
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .title {
    height: 6vw;
  }
}

#bank-info-pop .pop-wrap .pop-box .title:after {
  background: url(../images/title_botline.png) center no-repeat;
  background-size: 100%;
  position: absolute;
  content: "";
  display: block;
  width: 70%;
  height: 0.5vw;
  bottom: -0.2rem;
  left: 0;
  right: 0;
  margin: auto;
}

#bank-info-pop .pop-wrap .pop-box .content-wrap {
  /* 主內容 */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  height: 4rem;
  padding-top: 15px;
  background-color: rgba(0, 0, 0, 0.24);
  font-size: 0.27rem;
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .content-wrap {
    height: 68vw;
    font-size: 3.6vw;
  }
}

#bank-info-pop .pop-wrap .pop-box .content-wrap>div {
  width: 39%;
  margin: 5px 20px;
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .content-wrap>div {
    width: 40%;
    margin: 5px 10px;
  }
}

#bank-info-pop .pop-wrap .pop-box .content-wrap .subtitle {
  color: #efb963;
  font-size: 0.24rem;
  font-weight: 900;
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .content-wrap .subtitle {
    font-size: 4vw;
  }
}

#bank-info-pop .pop-wrap .pop-box .btn-wrap {
  /* 按鈕 */
  width: 100%;
  position: absolute;
  bottom: 0;
}

#bank-info-pop .pop-wrap .pop-box .btn-wrap .btn-check {
  width: 1.8rem;
  height: 0.8rem;
  background: url(../images/btn_check.png) center no-repeat;
  background-size: 100%;
  margin: auto;
  transform: scale(1);
}

@media screen and (max-width: 640px) {
  #bank-info-pop .pop-wrap .pop-box .btn-wrap .btn-check {
    width: 22vw;
    height: 10vw;
  }
}

#bank-info-pop .pop-wrap .pop-box .btn-wrap .btn-check:active {
  transform: scale(1.1);
  transition: 0.3s;
}